Rwanda RAMS - Task #47

Task # 46 (New): [TMS] Reports development

[TMS] Reports > Processed Data > Missing Data

02/04/2024 03:21 PM - Kalyan Battula

Status: Closed Start date: 02/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Remove this menu item since this output is being shown as part of the execute process screen

History

#1 - 02/04/2024 02:59 AM - Sivakanth Kesiraju

- Assignee set to Harinath Vajrala

#2 - 25/04/2024 03:44 AM - Narayana Akkipalli

- Assignee changed from Harinath Vajrala to Santosh Mutakoduru

#3 - 25/04/2024 04:01 AM - Santosh Mutakoduru
- Status changed from New to Ready for Prod

- Assignee changed from Santosh Mutakoduru to Kalyan Battula

#4 - 03/05/2024 02:04 AM - Kalyan Battula

- Status changed from Ready for Prod to Closed

done removed
